| Home | Libraries | People | FAQ | More

## Global expand_bwd

boost::interprocess::expand_bwd

## Synopsis

    // In header: <boost/interprocess/containers/allocation_type.hpp>

    static const allocation_type expand_bwd;

| Copyright © 2005 - 2008 Ion Gaztanaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)